Debian Bug report logs - #348746
ITA: dancer-ircd -- an IRC server designed for centrally maintained network

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Suffield <asuffield@debian.org>

Date: Wed, 18 Jan 2006 19:48:03 UTC

Owned by: ag@roxor.cx

Severity: normal

Fixed in version dancer-ircd/1.0.36-7

Done: Aurélien GÉRÔME <ag@roxor.cx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348746; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Suffield <asuffield@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Suffield <asuffield@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: dancer-ircd
Date: Wed, 18 Jan 2006 19:34:10 +0000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I don't use this any more. It's not maintained upstream and not likely
to be, but it doesn't really need much maintaining upstream.

-- 
Andrew Suffield
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Marcela Tiznado <mtiznado@linux.org.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348746; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aurélien GÉRÔME <ag@roxor.cx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 348746@bugs.debian.org (full text, mbox):

From: Aurélien GÉRÔME <ag@roxor.cx>
To: 348746@bugs.debian.org, control@bugs.debian.org
Subject: ITA: dancer-ircd -- an IRC server designed for centrally maintained network
Date: Wed, 19 Jul 2006 02:36:05 +0200
[Message part 1 (text/plain, inline)]
retitle 348746 ITA: dancer-ircd -- an IRC server designed for centrally maintained network
owner 348746 ag@roxor.cx
thanks

I, for one, do not want it to be removed. I am adopting that package.

Cheers,
-- 
((__,-"""-,__))  Aurélien GÉRÔME           .---.
 `--)~   ~(--`   Free Software Developer  /     \
.-'(       )`-.  Unix Sys & Net Admin     \.@-@./
`~~`@)   (@`~~`                           /`\_/`\
    |     |            .''`.             //  _  \\
    |     |           : :'  :           | \     )|_
    (8___8)           `. `'`           /`\_`>  <_/ \
     `---`              `-             \__/'---'\__/
BOFH excuse #436: Daemon escaped from pentagram
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Aurélien GÉRÔME <ag@roxor.cx> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as ag@roxor.cx. Request was from Aurélien GÉRÔME <ag@roxor.cx> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Aurélien GÉRÔME <ag@roxor.cx>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andrew Suffield <asuffield@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 348746-close@bugs.debian.org (full text, mbox):

From: Aurélien GÉRÔME <ag@roxor.cx>
To: 348746-close@bugs.debian.org
Subject: Bug#348746: fixed in dancer-ircd 1.0.36-7
Date: Sun, 23 Jul 2006 06:02:03 -0700
Source: dancer-ircd
Source-Version: 1.0.36-7

We believe that the bug you reported is fixed in the latest version of
dancer-ircd, which is due to be installed in the Debian FTP archive:

dancer-ircd-doc_1.0.36-7_all.deb
  to pool/main/d/dancer-ircd/dancer-ircd-doc_1.0.36-7_all.deb
dancer-ircd_1.0.36-7.diff.gz
  to pool/main/d/dancer-ircd/dancer-ircd_1.0.36-7.diff.gz
dancer-ircd_1.0.36-7.dsc
  to pool/main/d/dancer-ircd/dancer-ircd_1.0.36-7.dsc
dancer-ircd_1.0.36-7_amd64.deb
  to pool/main/d/dancer-ircd/dancer-ircd_1.0.36-7_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 348746@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurélien GÉRÔME <ag@roxor.cx> (supplier of updated dancer-ircd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 22 Jul 2006 00:58:35 +0200
Source: dancer-ircd
Binary: dancer-ircd dancer-ircd-doc
Architecture: source amd64 all
Version: 1.0.36-7
Distribution: unstable
Urgency: low
Maintainer: Aurélien GÉRÔME <ag@roxor.cx>
Changed-By: Aurélien GÉRÔME <ag@roxor.cx>
Description: 
 dancer-ircd - an IRC server designed for centrally maintained network
 dancer-ircd-doc - Dancer documentation
Closes: 348746
Changes: 
 dancer-ircd (1.0.36-7) unstable; urgency=low
 .
   * Adopt the package (Closes: #348746).
   * Update to the latest Standards-Version.
   * Update the package description.
   * Remove .arch-ids/, {arch}/, .arch-inventory directories and files
     from the previous maintainer.
Files: 
 54f48688910eccb7b73736c82405cc3c 624 net extra dancer-ircd_1.0.36-7.dsc
 5e81a7760ccd642857542a35e11ff991 34469 net extra dancer-ircd_1.0.36-7.diff.gz
 1617c296dcbdae1b6bef799fc15c5441 150294 doc extra dancer-ircd-doc_1.0.36-7_all.deb
 eb32f495c813e56b1fe18c6cfa4421de 195888 net extra dancer-ircd_1.0.36-7_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEw3GfzWFP1/XWUWkRAoOtAJ9rZ3FErK5xbC4SltnEOko2Eg5f2wCg34sW
4pF8zPgkZfAA1NSC28PKI9o=
=3KGk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 05:50:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:36:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.